burn_classes:
  unburned: 38333
  low: 115519
  moderate: 401472
  high: 35348
emampr_landcover_vote_2015:
  42: 594040
  52: 506726
  43: 236406
  255: 176347
  71: 141028
  41: 16321
  90: 9428
  82: 5044
  22: 4235
  21: 1403
  31: 432
  11: 400
  23: 295
  95: 157
  24: 58
soil_textures:
  clay loam: 1509582
  sand loam: 176347
  silt loam: 6391
